/* ********************************************************** */
/* -- DO NOT DELETE THIS FILE --						      */
/*														      */
/* This is the list of CSS classes used	by modules.		      */
/* Edit these to achieve the desired look.				      */
/*														      */
/* For ALL other modules, either edit directly in the         */
/* editor or go to Administration -> Customize 			      */
/* Last Updated: 21-Sep-05
/* ********************************************************** */

/* ********************************************************** */
/* The following are used by the FAQ Search Results  	      */
/* ********************************************************** */
.faqResultsTable { 
  FONT: 11px Verdana, Arial, Helvetica;
  FONT-WEIGHT: normal; 
  COLOR: #000000; 
  WIDTH: 100%; 
}

/* Displays page number and Next/Previous links */
.faqResultsTableInfo { 
  FONT: 11px Verdana, Arial, Helvetica;
  FONT-WEIGHT: normal; 
  COLOR: #666666;
}
.faqResultsTableInfo a:visited {text-decoration:underline;color:#666666;}
.faqResultsTableInfo a:link {text-decoration:underline;color:#666666;}
.faqResultsTableInfo a:hover {text-decoration:none;color:#000000;}

/* Displays column headings for FAQ results */
.faqResultsTableHead { 
  FONT: 11px Verdana, Arial, Helvetica;
  FONT-WEIGHT: normal; 
  COLOR: #ffffff; 
  HEIGHT: 25px;
  BACKGROUND-COLOR: #cccccc;
}

.faqResultsTableCount { 
  FONT: 11px Verdana, Arial, Helvetica;
  FONT-WEIGHT: normal; 
  COLOR: #646569; 
  BACKGROUND-COLOR: #F3F1F2;
  WIDTH: 5%;
  HEIGHT: 20px;
  TEXT-ALIGN: center;
}

.faqResultsTableQuestion { 
  FONT: 11px Verdana, Arial, Helvetica;
  FONT-WEIGHT: normal; 
  COLOR: #646569; 
  BACKGROUND-COLOR: #E9EEF2;
  WIDTH: 60%;
  HEIGHT: 20px;
}
.faqResultsTableQuestion a:visited {text-decoration:none;color:#666666;}
.faqResultsTableQuestion a:link {text-decoration:none;color:#666666;}
.faqResultsTableQuestion a:hover {text-decoration:underline;color:#000000;}

.faqResultsTableCategory { 
  FONT: 11px Verdana, Arial, Helvetica;
  FONT-WEIGHT: normal; 
  COLOR: #646569; 
  BACKGROUND-COLOR: #F3F1F2;
  WIDTH: 35%;
  HEIGHT: 20px;
}

/* ********************************************************** */
/* The following are used by Search Engine Results module     */
/* ********************************************************** */
.searchTable {
  FONT: 11px Verdana, Arial, Helvetica;
  FONT-WEIGHT: normal; 
  COLOR: #666666; 
  WIDTH: 100%; 
}

.searchTableCount { 
  FONT: 11px Verdana, Arial, Helvetica;
  FONT-WEIGHT: normal; 
  COLOR: #666666; 
}

.searchTableIcon { 
  FONT: 11px Verdana, Arial, Helvetica;
  FONT-WEIGHT: normal; 
  COLOR: #000000; 
}

.searchtableTitle { 
  FONT: 11px Verdana, Arial, Helvetica;
  FONT-WEIGHT: normal; 
  COLOR: #000000; 
}

.searchTableSummary { 
  FONT: 11px Verdana, Arial, Helvetica;
  FONT-WEIGHT: normal; 
  COLOR: #666666; 
}
.searchTableSummary a:visited {text-decoration:none;color:#666666;}
.searchTableSummary a:link {text-decoration:none;color:#666666;}
.searchTableSummary a:hover {text-decoration:underline;color:#000000;}


/* ********************************************************** */
/* The following are used by:						    	  */
/* - Web Forms										    	  */
/* - Campaign Subscription Box						    	  */
/* - Secure Zone Login Box							    	  */
/* - Search Engine Box								    	  */
/* - FAQ Search Box									    	  */
/* - Online Shop Product Search Box					    	  */
/* - Industry Content Search Box					          */
/* ********************************************************** */
INPUT.Cat_Button { 
  FONT: 11px Verdana, Arial, Helvetica; 
  FONT-WEIGHT: normal; 
  COLOR: #666666; 
  HEIGHT: 17px; 
  BACKGROUND-COLOR: #F3F1F2; 
  border-style: solid;
  border-width: 1px;
  border-color: #666666;
}

INPUT.Cat_TextBox { 
  FONT: 11px Verdana, Arial, Helvetica; 
  FONT-WEIGHT: normal; 
  COLOR: #666666; 
  BACKGROUND-COLOR: #ffffff; 
  BORDER-TOP: #666666 1px solid; 
  BORDER-LEFT: #666666 1px solid; 
  BORDER-BOTTOM: #666666 1px solid; 
  BORDER-RIGHT: #666666 1px solid; 
  WIDTH: 300px; 
}

INPUT.Cat_TextBox_Small { 
  FONT: 11px Verdana, Arial, Helvetica; 
  FONT-WEIGHT: normal; 
  COLOR: #666666; 
  BACKGROUND-COLOR: #ffffff; 
  BORDER-TOP: #666666 1px solid; 
  BORDER-LEFT: #666666 1px solid; 
  BORDER-BOTTOM: #666666 1px solid; 
  BORDER-RIGHT: #666666 1px solid; 
  WIDTH: 150px; 
}

SELECT.Cat_DropDown { 
  FONT: 11px Verdana, Arial, Helvetica; 
  FONT-WEIGHT: normal; 
  COLOR: #666666; 
  BACKGROUND-COLOR: #ffffff; 
  BORDER-TOP: #666666 1px solid; 
  BORDER-LEFT: #666666 1px solid; 
  BORDER-BOTTOM: #666666 1px solid; 
  BORDER-RIGHT: #666666 1px solid; 
  WIDTH: 300px; 
}

SELECT.Cat_DropDown_Small { 
  FONT: 11px Verdana, Arial, Helvetica; 
  FONT-WEIGHT: normal; 
  COLOR: #666666; 
  BACKGROUND-COLOR: #ffffff;
  BORDER-TOP: #666666 1px solid; 
  BORDER-LEFT: #666666 1px solid; 
  BORDER-RIGHT: #666666 1px solid; 
  BORDER-BOTTOM: #666666 1px solid; 
  WIDTH: 150px; 
}
   
SELECT.Cat_DropDown_Smaller { 
  FONT: 11px Verdana, Arial, Helvetica; 
  FONT-WEIGHT: normal; 
  COLOR: #666666; 
  BACKGROUND-COLOR: #ffffff;
  BORDER-TOP: #666666 1px solid; 
  BORDER-LEFT: #666666 1px solid; 
  BORDER-BOTTOM: #666666 1px solid; 
  BORDER-RIGHT: #666666 1px solid; 
  WIDTH: 100px; 
}

TEXTAREA.Cat_ListBox { 
  FONT: 11px Verdana, Arial, Helvetica; 
  FONT-WEIGHT: normal; 
  COLOR: #666666; 
  BACKGROUND-COLOR: #ffffff; 
  BORDER-TOP: #666666 1px solid; 
  BORDER-LEFT: #666666 1px solid; 
  BORDER-BOTTOM: #666666 1px solid; 
  BORDER-RIGHT: #666666 1px solid; 
  WIDTH: 300px; 
  HEIGHT: 200px; 
}

TEXTAREA.Cat_ListBox_Small { 
  FONT: 11px Verdana, Arial, Helvetica; 
  FONT-WEIGHT: normal; 
  COLOR: #666666; 
  BACKGROUND-COLOR: #ffffff; 
  BORDER-TOP: #666666 1px solid; 
  BORDER-LEFT: #666666 1px solid; 
  BORDER-BOTTOM: #666666 1px solid; 
  BORDER-RIGHT: #666666 1px solid; 
  WIDTH: 150px; 
  HEIGHT: 100px; 
}

/* ********************************************************** */
/* The following are used by Catalogue/Products               */
/* ********************************************************** */
.catalogueTable { 
  FONT: 11px Verdana, Arial, Helvetica;
  FONT-WEIGHT: normal; 
  COLOR: #FFFFFF; 
  WIDTH: 100%;
}

.catalogueItem { 
  FONT: 11px Verdana, Arial, Helvetica;
  FONT-WEIGHT: normal; 
  COLOR: #FFFFFF; 
}

.productTable { 
  FONT: 11px Verdana, Arial, Helvetica;
  FONT-WEIGHT: normal; 
  COLOR: #FFFFFF; 
  WIDTH: 100%; 
}

.productItem { 
  FONT: 11px Verdana, Arial, Helvetica;
  FONT-WEIGHT: normal; 
  COLOR: #FFFFFF; 
}

/* Text box to specify quantity for a product to add to cart */
.ProductTextInput { 
  FONT: 11px Verdana, Arial, Helvetica;
  FONT-WEIGHT: normal; 
  COLOR: #666666; 
  BACKGROUND-COLOR: #ffffff; 
  BORDER-TOP: #666666 1px solid; 
  BORDER-LEFT: #666666 1px solid; 
  BORDER-BOTTOM: #666666 1px solid; 
  BORDER-RIGHT: #666666 1px solid; 
  WIDTH: 50px; 
}

input.productTextInput {
	width: 45px;
}

/* Add to Cart Submit button displayed for each product */
.ProductSubmitInput { 
  FONT: 11px Verdana, Arial, Helvetica;
  FONT-WEIGHT: normal; 
  COLOR: #666666; 
  BACKGROUND-COLOR: #F3F1F2; 
  border-style: solid;
  border-width: 1px;
  border-color: #666666;
}

/* Shopping cart summary view */
.cartSummaryTable { 
  FONT: 11px Verdana, Arial, Helvetica;
  FONT-WEIGHT: normal; 
  COLOR: #000000; 
}

.cartSummaryItem { 
  FONT: 11px Verdana, Arial, Helvetica;
  FONT-WEIGHT: normal; 
  COLOR: #000000; 
}

.cartSummaryLink { 
  FONT: 11px Verdana, Arial, Helvetica;
  FONT-WEIGHT: normal; 
  COLOR: #000000; 
}

/* Shopping cart detailed view */
.cartTable { 
  FONT: 11px Verdana, Arial, Helvetica;
  FONT-WEIGHT: normal; 
  COLOR: #000000; 
  WIDTH: 100%; 
}

.cartTitleItem { 
  FONT: 11px Verdana, Arial, Helvetica;
  FONT-WEIGHT: normal; 
  COLOR: #646569;
  BACKGROUND-COLOR: #E9EEF2;
  PADDING:5px;
}

.cartItem { 
  FONT: 11px Verdana, Arial, Helvetica;
  FONT-WEIGHT: normal; 
  COLOR: #333333; 
  BACKGROUND-COLOR: #f1f1f1;
  BORDER-TOP:none;
  BORDER-LEFT:none;
  BORDER-BOTTOM:solid;
  BORDER-RIGHT:solid;
  BORDER-COLOR:#CCCCCC;
  BORDER-WIDTH:1px;
  PADDING-TOP:2px;
  PADDING-BOTTOM:2px;
  PADDING-LEFT:5px;
  PADDING-RIGHT:5px;
}

.cartLink { 
  FONT: 11px Verdana, Arial, Helvetica;
  FONT-WEIGHT: bold; 
  COLOR: #cc9933;
}

.cartInputText { 
  WIDTH: 30px;
}

/* Shipping details can either be displayed in drop down or as radiobutton list */
.shippingDropDown { 
  FONT: 11px Verdana, Arial, Helvetica;
  FONT-WEIGHT: normal; 
  COLOR: #000000; 
}

.shippingInputRadio { 
  FONT: 11px Verdana, Arial, Helvetica;
  FONT-WEIGHT: normal; 
  COLOR: #000000; 
}

/* ********************************************************** */
/* The following are used by Photo Gallery   	              */
/* ********************************************************** */
.photogalleryTable { 
  FONT: 11px Verdana, Arial, Helvetica;
  FONT-WEIGHT: normal; 
  COLOR: #000000; 
  WIDTH: 100%; 
}

.photogalleryItem { 
  FONT: 11px Verdana, Arial, Helvetica;
  FONT-WEIGHT: normal; 
  COLOR: #666666;
}
.photogalleryItem a:visited {text-decoration:underline;color:#666666;}
.photogalleryItem a:link {text-decoration:underline;color:#666666;}
.photogalleryItem a:hover {text-decoration:none;color:#000000;}

/* ********************************************************** */
/* The following class is used by modules that render tables  */
/* ********************************************************** */
.tableDefault { 
  FONT: 11px Verdana, Arial, Helvetica;
  FONT-WEIGHT: normal; 
  COLOR: #FFFFFF; 
}

/* ********************************************************** */
/* The following are used by error module   	              */
/* ********************************************************** */
.error {
	FONT: 11px Verdana, Arial, Helvetica;
	FONT-WEIGHT: bold;
	COLOR: #FF0000;
} 


/* @group Affiliate Program */

table.affiliate-stats {
	border: 1px solid #d7d7d7;
	border-collapse: collapse;
}

table.affiliate-stats td {
	border: 1px solid #d7d7d7;
	padding: 6px;
}

table.affiliate-stats td.var {
	color: #888;
}

/* @end */

/* @group Tell a Friend */

.tell-a-friend {
	border: 2px solid #333;
	background-color: #fff;
	color: #666;
	padding: 18px;
}

.tell-a-friend form {
	padding: 0 0 0 36px;
}

.tell-a-friend  h1 {
	border-bottom: 1px solid #ccc;
	color: #222;
	font-size: 18px;
	margin: 0;
	padding: 0 0 6px;
}

.tell-a-friend  h2 {
	border-bottom: 1px dotted #ccc;
	color: #222;
	font-size: 12px;
	margin: 18px 0 9px;
}

.tell-a-friend  td.var {
	text-align: right;
	width: 130px;
}

.tell-a-friend td {
	font-size: 11px;
	vertical-align: top;
}

.tell-a-friend  label {
	color: #888;
	font-size: 11px;
}

.tell-a-friend  input.cat_textbox_small {
	height: 21px;
}

.tell-a-friend  input.cat_textbox_small, .tell-a-friend textarea.cat_listbox {
	font-size: 11px;
	width: 300px;
}

/* @end */

/* @group Favourites */

.favourite-registration {
	border: 1px solid #eee;
	background: #f9f9f9;
	padding: 18px;
}

.favourite-registration input.cat_textbox,
.favourite-registration textarea.cat_textbox {
	width: 260px;
}

.favrourite-registration input.cat_button {
	margin: 0 6px 0 0;
}


/* @end */

/* @group eCommerce Browse Panel */

.browse-panel {
	border: 1px solid #d7d7d7;
}

.browse-panel h5 {
	background: #eee url(/CatalystImages/shop_bg-browse-panel.png) repeat-x;
	border-bottom: 1px solid #d7d7d7;
	font-size: 14px;
	margin: 0;
	padding: 9px;
}

.browse-panel h6 {
	background: #f7f7f7;
	font-size: 11px;
	font-weight: bold;
	margin: 0;
	padding: 3px 9px;
}

.browse-panel ol {
	background: #fff;
	border-bottom: 1px solid #e7e7e7;
	margin: 0;
	padding: 9px;
}

.browse-panel ol.browse-catalogue {
	border-bottom: none;
}

.browse-panel li {
	list-style: none;
	padding: 3px 9px;
}

.browse-panel li span {
	display: inline;
	font-weight: bold;
}

/* @end */







/* @group Calendar */

div.select-month-year {
	padding: 9px 0;
}

table.module-calendar {
	border: 1px solid #888;
	border-collapse: collapse;
	table-layout: fixed;
	width: 100%;
}

table.module-calendar td {
	border: 1px solid #d7d7d7;
	font-size: 11px;
	height: 80px;
	overflow: hidden;
	padding: 0;
	vertical-align: top;
}

table.module-calendar td span {
	background: #f7f7f7;
	color: #333;
	display: block;
	font-size: 11px;
	padding: 0 2px;
	text-align: right;
}

tr.day-of-week td {
	background: #d7d7d7;
	color: #000;
	font-size: 12px;
	font-weight: bold;
	height: 18px;
	text-align: center;
	vertical-align: middle;
}

table.module-calendar td.events span {
	background: #2BABFA;
	color: #fff;
	font-weight: bold;
}

table.module-calendar td.events {
	background: #EEF5FA;
}

table.module-calendar td ul {
	margin: 9px 0;
	padding-left: 24px;
}

table.module-calendar td.last-month {
	background: #eee;
}

table.module-calendar td.next-month {
	background: #eee;
}

/* @end */


/* @group eCommerce Slider */

img.drag {
                position: relative;
                padding: 0.5em;
                /*margin: 0 0 0.5em 1.5em;*/
                margin: 0;
                cursor: move;
}
 
.slidertrack {
    background-color: #d7d7d7;
    color: #333;
    float: left;
    margin: 0;
    line-height: 0px;
    font-size: 0px;
    text-align: left;
    padding: 4px;
    border: 1px solid;
    border-color: #ccc #aaa #aaa #ccc;
}
 
.slidertrack .sliderslit {
    background-color: #333;
    color: #ccc;
    height: 2px;
    margin: 4px 4px 2px 4px;
    line-height: 0px;
    position: absolute;
    z-index: 1;
    border: 1px solid;
    border-color: #999 #ddd #ddd #999;
}
 
.slidertrack .slider {
    width: 16px;
    background-color: #555;
    color: #333;
    position: relative;
    margin: 0;
    height: 8px;
    z-index: 1;
    line-height: 0px;
    font-size: 0px;
    text-align: left;
    border: 2px solid;
    border-color: #999 #222 #222 #999;
}
 
#zoomcontainer{
    overflow: hidden;
    position: relative;
}

#zoomcontainer img{
    position: absolute;
}


/* @end */
